<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg"
    android:orientation="vertical"
    tools:context=".MainActivity">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:orientation="vertical">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">
                <ImageView
                    android:layout_height="wrap_content"
                    android:layout_width="wrap_content"
                    android:src="@drawable/logo_text1"
                    android:scaleType="fitXY" />
                <TextView
                    android:id="@+id/tv_storename"
                    android:layout_alignParentRight="true"
                    android:layout_marginTop="25dp"
                    android:layout_marginRight="10dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/dc_wz"
                    android:text="环球中心测试店铺"
                    android:textSize="40dp"
                    />

            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/tv_food_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="回锅肉炒面"
                    android:textColor="@color/dc_wz"
                    android:textSize="65dp">
                </TextView>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/vip_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/dc_ts"
                    android:textSize="50dp"
                    android:layout_marginLeft="10dp"
                    android:text="15.00"/>
                <TextView
                    android:id="@+id/ma_pic"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/dc_wz"
                    android:textSize="30dp"
                    android:layout_marginLeft="10dp"
                    android:text="/50g"/>
            </LinearLayout>

            <View
                android:layout_width="fill_parent"
                android:layout_marginTop="70dp"
                android:layout_height="2dp"
                android:background="@color/dc_ts" />
            <LinearLayout
                android:id="@+id/tv_iscartz"
                android:layout_marginTop="20dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/dc_wz"
                        android:text="身份"
                        android:textSize="30dp"
                        />
                    <TextView
                        android:id="@+id/tv_is_affiliate1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:textColor="@color/dc_wz"
                        android:textSize="30dp"
                        android:layout_marginLeft="10dp"
                        android:text="非会员"/>
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/dc_wz"
                        android:text="用户"
                        android:textSize="30dp"
                        />
                    <TextView
                        android:id="@+id/tv_username"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:textColor="@color/dc_wz"
                        android:textSize="30dp"
                        android:layout_marginLeft="10dp"
                        android:text="李四"/>
                </RelativeLayout>
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/dc_wz"
                        android:text="已消费"
                        android:textSize="30dp"
                        />
                    <TextView
                        android:id="@+id/tv_former_price"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:textColor="@color/dc_wz"
                        android:textSize="30dp"
                        android:layout_marginLeft="10dp"
                        android:text="¥0"/>
                </RelativeLayout>
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/dc_wz"
                        android:text="初重"
                        android:textSize="30dp"
                        />
                    <TextView
                        android:id="@+id/tv_start_weight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:textColor="@color/dc_wz"
                        android:textSize="30dp"
                        android:layout_marginLeft="10dp"
                        android:text="9666g"/>
                </RelativeLayout>
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:orientation="horizontal">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/dc_wz"
                        android:text="末重"
                        android:textSize="30dp"
                        />
                    <TextView
                        android:id="@+id/tv_end_weight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:textColor="@color/dc_wz"
                        android:textSize="30dp"
                        android:layout_marginLeft="10dp"
                        android:text="9656g"/>
                </RelativeLayout>
                <View
                    android:layout_width="fill_parent"
                    android:layout_marginTop="40dp"
                    android:layout_marginBottom="10dp"
                    android:layout_height="2dp"
                    android:background="@color/dc_ts" />
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">
                    <ListView
                        android:id="@+id/tv_item_consume"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="3.0" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>

    </LinearLayout>

    <!-- 底部描述语 -->
    <RelativeLayout
        android:id="@+id/tv_iscartr"
        android:layout_alignParentBottom="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="120dp">
        <TextView
            android:layout_marginTop="30dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="打菜完毕,请将夹子放回！"
            android:textAlignment="center"
            android:textColor="@color/dc_ts"
            android:textSize="50dp" />
    </RelativeLayout>

    <!--底部消费记录 -->
    <RelativeLayout
        android:id="@+id/tv_iscartk"
        android:layout_alignParentBottom="true"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:background="@color/dc_ts">
        <TextView
            android:layout_marginTop="24dp"
            android:layout_marginLeft="10dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black_overlay"
            android:text="本次消费"
            android:textSize="40dp"
            />
        <TextView
            android:id="@+id/tv_spend_weight"
            android:layout_marginTop="24dp"
            android:layout_marginRight="10dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:textColor="@color/black_overlay"
            android:text="45g"
            android:textSize="40dp"
            />
        <TextView
            android:id="@+id/tv_spend_price"
            android:layout_marginTop="24dp"
            android:layout_marginRight="10dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:textColor="@color/black_overlay"
            android:text="¥2.70"
            android:textSize="40dp"
            />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/tv_welcome"
        android:visibility="invisible"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <ImageView
            android:layout_height="match_parent"
            android:layout_width="match_parent"
            android:src="@drawable/welcome"
            android:scaleType="fitXY" />
        <TextView
            android:layout_marginLeft="50dp"
            android:layout_marginRight="50dp"
            android:layout_marginBottom="300dp"
            android:layout_alignParentBottom="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="请将放置到对应’菜品放置区‘后继续售卖！"
            android:textColor="@color/dc_tsbt"
            android:textSize="60dp"
            />
    </RelativeLayout>

</RelativeLayout>